<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2017-04-28-2033.8-BF_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>58</MapLeftPixel>
    <MapRightPixel>1479</MapRightPixel>
    <MapTopPixel>103</MapTopPixel>
    <MapBottomPixel>813</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2457872.35681</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
